	program main

	open(1,file='flagsamp.out')
	do i=1,15
		read(1,*)
	end do
	do i=1,MAXDAT
		read(1,*) (var(j),j=1,nvari)
		if (var(12).eq.5) then
			if(var(13).eq.1) then
				c1=c1+1
				else
				c2=c2+1